<div class="header-mobile">
    <a href="/" class="header-mobile__logo">
        <img src="img/logo_mobile.svg" class="img-fluid" alt="">
    </a>
    <div class="header-mobile__content">
        <div class="dropdown dropdown--right" data-dropdown>
            <button type="button" class="header-mobile__button" data-dropdown-toggle>
                <i>
                    {{ svgIcon('bell') }}
                </i>
            </button><!-- .header__button -->
            <div class="dropdown__content header__messages" data-dropdown-content>
                <a href="#" class="dropdown__item">
                    <i class="dropdown__icon">
                        {{ svgIcon('message_other') }}
                    </i>
                    <span class="dropdown__text">Общие сообщения</span>
                    <span class="dropdown__counter">+1</span>
                </a><!-- .dropdown__item -->
                <a href="#" class="dropdown__item">
                    <i class="dropdown__icon">
                        {{ svgIcon('message_private') }}
                    </i>
                    <span class="dropdown__text">Личные сообщения</span>
                </a><!-- .dropdown__item -->
                <a href="#" class="dropdown__item">
                    <i class="dropdown__icon">
                        {{ svgIcon('message_system') }}
                    </i>
                    <span class="dropdown__text">Системные уведомления</span>
                    <span class="dropdown__counter">+3</span>
                </a><!-- .dropdown__item -->
            </div>
        </div>
        <button type="button" class="header-mobile__nav" data-nav-toggle>
            <i>
                {{ svgIcon('menu') }}
            </i>
        </button><!-- .header__button -->
    </div>
</div><!-- .header-mobile -->
